# Generated by Django 4.0.3 on 2022-04-13 04:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='conference',
            name='max_presentations',
            field=models.CharField(max_length=20),
        ),
    ]
